@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  font-size: max(21px, 3.5rem);
  font-weight: 800;
  letter-spacing: 0.05em;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 1.5rem;
}

.common__ttl::before {
  content: "";
  display: block;
  background: url("../img/ttl_deco.png") no-repeat center / contain;
  width: max(100px, 13.7rem);
  height: max(27.3px, 3.8rem);
}

.common__btn {
  width: max(160px, 26.8rem);
  height: max(40px, 5.7rem);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.common__btn a {
  background-color: var(--blue);
  width: 100%;
  height: 100%;
  font-size: max(12px, 1.5rem);
  font-weight: 600;
  color: var(--white);
  letter-spacing: 0.1em;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.common__btn a::after {
  content: "";
  background: url("../img/btn_arw.png") no-repeat center / contain;
  width: max(8px, 1.3rem);
  height: max(14px, 2.3rem);
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  right: 2.4rem;
  pointer-events: none;
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: max(90rem, 100vh);
  position: relative;
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 44rem);
  }
}

.hero::before,
.hero::after {
  content: "";
  position: absolute;
  pointer-events: none;
  z-index: 2;
}

.hero::before {
  background-color: #808080;
  mix-blend-mode: multiply;
  opacity: 0.2;
  inset: 0;
}

.hero::after {
  background: url("../img/hero_deco.png") no-repeat center top / cover;
  width: 100%;
  height: 11.5rem;
  left: 0;
  bottom: -1px;
}

.hero__ttl {
  width: max-content;
  font-size: max(21px, 3.6rem);
  font-weight: 800;
  color: var(--white);
  letter-spacing: 0.04em;
  line-height: 1.8;
  text-align: center;
  filter: drop-shadow(1px 1px 7px rgba(0, 0, 0, 0.9));
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  z-index: 3;
}

@media (max-width: 767px) {
  .hero__ttl {
    font-size: max(16px, 2.4rem);
  }
}

.hero__slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

/*============================
	about
============================*/
.about {
  padding: 10rem 0 12rem;
}

.about__contents {
  width: 106rem;
  display: flex;
  gap: 8rem 8.5rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .about__contents {
    width: 90%;
    flex-direction: column-reverse;
  }
}

.about__txt-wrapper {
  width: 100%;
}

.about__txt-wrapper p {
  font-size: max(12px, 1.8rem);
  letter-spacing: 0.1em;
  line-height: 2.5;
  margin: 7rem 0 11.5rem;
}

.about__img {
  width: 67rem;
  height: 100%;
  flex-shrink: 0;
  margin-right: calc(50% - 50vw);
}

@media (max-width: 767px) {
  .about__img {
    width: 100%;
    margin: 0;
  }
}

/*============================
	business
============================*/
.business {
  background: var(--bg-1);
  padding: 7rem 0 11rem;
}

.business__list {
  border: solid max(4px, 0.6rem) var(--blue);
  border-left: none;
  border-right: none;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 5.5rem;
}

@media (max-width: 767px) {
  .business__list {
    grid-template-columns: 1fr;
  }
}

.business__list-item {
  background: url("../img/business_bg-1.jpg") no-repeat center / cover;
  width: 100%;
  padding: 5.5rem 0 6.5rem;
}

.business__list-item:nth-of-type(2) {
  background: url("../img/business_bg-2.jpg") no-repeat center / cover;
}

.business__txt-wrapper {
  background-color: rgba(255, 255, 255, 0.8);
  width: max(280px, 41rem);
  border: solid 1px var(--blue);
  text-align: center;
  padding: 4.5rem 3rem 5rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .business__txt-wrapper {
    width: 80%;
  }
}

.business__txt-wrapper h3 {
  font-size: max(18px, 3rem);
  font-weight: 800;
  color: var(--blue);
  letter-spacing: 0.05em;
}

.business__txt-wrapper p {
  letter-spacing: 0.05em;
  line-height: 2;
  margin: 3.5rem 0 4.5rem;
}

/*============================
	others
============================*/
.others {
  display: flex;
  flex-direction: column-reverse;
  padding-top: 8.5rem;
  position: relative;
}

.others__inner {
  background-color: #e1f2fc;
  padding: 13.5rem 0 4rem;
  position: relative;
}

.others__inner::before {
  content: "";
  background: url("../img/others_bg.jpg") no-repeat center / cover;
  width: 100%;
  height: 47rem;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}

.others__list {
  width: 110rem;
  display: grid;
  column-gap: 8.5rem;
  margin: 0 auto;
}

@media (min-width: 768px) {
  .others__list {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto 1fr auto;
  }
}

@media (max-width: 767px) {
  .others__list {
    width: 90%;
    row-gap: 6rem;
  }
}

.others__list-item {
  background-color: var(--white);
  padding: 5rem 5rem 5.5rem;
}

@media (min-width: 768px) {
  .others__list-item {
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 3;
  }
}

.others__list-item h3 {
  font-size: max(18px, 3.5rem);
  font-weight: 800;
  letter-spacing: 0.05em;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 1.5rem;
}

.others__list-item h3::after {
  content: "";
  display: block;
  background-color: var(--blue);
  width: max(60px, 10.5rem);
  height: 3px;
}

.others__list-item p {
  letter-spacing: 0.1em;
  line-height: 2;
  text-align: center;
  margin: 3rem 0 2rem;
}

.CMS-NEWS-INDEX {
  width: 100%;
  height: auto;
  margin: 3rem 0 5rem;
}

.CMS-NEWS-ITEM:not(:last-of-type) {
  margin-bottom: 1rem;
}

.CMS-NEWS-LINK-CONTENT {
  background-image: linear-gradient(to right, #898989 8px, transparent 4px);
  background-size: 12px 1px;
  background-position: left bottom;
  background-repeat: repeat-x;
  display: flex;
  padding: 1rem 0 2rem;
}

.CMS-NEWS-LINK {
  letter-spacing: 0.1em;
}

.CMS-NEWS-TIME {
  width: max(100px, 13rem);
  color: var(--blue);
  flex-shrink: 0;
}

.CMS-NEWS-MORE-READ {
  display: none;
}

.recruit__img {
  width: 41.2rem;
  margin-bottom: 3rem;
}

@media (max-width: 767px) {
  .recruit__img {
    width: 100%;
  }
}

.others__img {
  width: 114rem;
  margin: 0 auto -0.6rem;
}

@media (max-width: 767px) {
  .others__img {
    width: 100%;
  }
}

/*============================
	contact
============================*/
.contact {
  background: var(--bg-1);
  border-top: solid 12.5rem var(--white);
  padding: 13rem 0 11.5rem;
}

.contact__txt-wrapper {
  width: 90%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
}

.contact__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2;
  text-align: center;
  margin: 3rem 0 6.5rem;
}
